Uploaded image for project: 'Seam 2'
  1. Seam 2
  2. JBSEAM-4998

Drools does not work with Java7

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Duplicate Issue
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Drools
    • Labels:
    • Steps to Reproduce:
      Hide

      Create a Login Module, build and Deploy with Java 1.7 and deploy in Jboss AS7

      when you click Login this issue will be there

      Show
      Create a Login Module, build and Deploy with Java 1.7 and deploy in Jboss AS7 when you click Login this issue will be there
    • Workaround:
      Workaround Exists
    • Workaround Description:
      Hide

      Update the SEAM BOM file with Appropriate Version of DROOLS (5.2.0 and up)

      Show
      Update the SEAM BOM file with Appropriate Version of DROOLS (5.2.0 and up)

      Description

      https://issues.jboss.org/browse/JBRULES-3163

      Drool 5.1.1 has a Defect whicis is not working on JVM 1.7, the same issue is closed in Rools

      not yet Fixed in Seam BOM file

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  manaRH Marek Novotny
                  Reporter:
                  ramkumarps Ramkumar Pillai
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: